/*--------------general definitions for body , html etc 1_28_2017**************/
/*body{
background-image: url(images/bg-ccsc.jpg);

}
*/

 /* file for maintaining main index file- created 1/15/2017 - rusu---*/

.images figure {
    float:left;
	position: relative;
    height:255px;
    width:170px;
	overflow:hidden;
    text-align:center;
	font-size:7px;
	display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1px;
    margin-right: 1px;
}
/*-- images on social page --*/
.simages figure {
    float:left;
    border-style:solid;
    border-width:1px;
	padding:2px;
	margin:2px;
    height:230px;
    width:364px;
    overflow:hidden;
    text-align:center;
}

.clearfix
{
    clear: both;
}
#News {
        background-image: url('news_normal.gif');
}

#News:hover {
    background-image: url('news_over.gif');
}

div.main{
margin:auto;
text-align : center;
width: 760px;
font-size: large;
font-family: Arial;
}

img.main{
border: 0px;
height: 21px;
width: 45px;
}

/*---damm go little crap image*/
img.go {
    display: inline-block;
	border: 0;
	height: 12px;
	width:25px;
	alt: " ";
}

p.hyeartag
{
margin-top: 1px;
margin-bottom: 1px;
text-align: center;
font-size: 48px !important;
font-family: Arial;
font-weight: bold;
color: deepskyblue;
}
/* used in photos*/
a:link {
    color: black;
	text-decoration: none !important;
}
/* visited link */
a:visited {
    color: gray;
}

/* mouse over link */
 a:hover {
    color: red;
}

/* selected link */
a:active {
     color: blue;
}
/* used in info page*/
a.info:link {
    color: Blue;
	text-decoration: underline !important;
}

/* visited link */
a.info:visited {
    color: Blue;
}

/* mouse over link */
 a.info:hover {
    color: green;
}

/* selected link */
a.info:active {
     color: blue;
}

#first_row
{
margin-left:20px;
float: left;
line-height: 1.8em;
 width:367px;
 text-align: left;
 font-size: 13px;
 font-family: Arial;
 font-weight: bold;
}
#second_row
{
float: right;
line-height: 1.8em;
 width:367px;
 text-align: left;
 font-size: 13px;
 font-family: Arial;
 font-weight: bold;
}

p.yeartag
{
margin-top: 1px;
margin-bottom: 1px;
text-align:left;
font-size: 18px;
font-family: Arial;
font-weight: bold;
}


/* from cruise.css***************/
#cruise_top
{
text-align:center;
width:760px;
font-size:14px;
font-family: Verdana;
}

div.cruises
{
text-align:center;
width:760px;
font-size: 14px;
font-family: Verdana;
}

div.cruise_left
{
float:left;
text-align:justify;
width:330px;
padding-left: 10px;
font-size: 14px;
font-family: Verdana;
}
div.cruise_right
{
float:right;
text-align:justify;
width:330px;
padding-right: 10px;
font-size:14px;
font-family: Verdana;
}

#cruise_top
{
text-align:center;
width:760px;
font-size:14px;
font-family: Verdana;
}

div.cruise_images figure {
    float:left;
    height:280px;
    width:760px;
	border-width:0px;
	padding:0px;
	margin:0px;
    overflow:hidden;
    text-align:center;
	font-size:10px;
}

.cruise_recent figure {
    float:left;
	position: relative;
    height:255px;
    width:370px;
	overflow:hidden;
    text-align:center;
	font-size:7px;
	display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1px;
    margin-right: 1px;
}
/*-------------stuff for social page-------------*/
div.social_left
{
float:left;
text-align: center;
width:340px;
font-size: 14px;
font-family: Verdana;
}
div.social_right
{
float:right;
text-align:center;
width:340px;
font-size:14px;
font-family: Verdana;
}
/*****************stuff for test form*************************/

textarea#styled {
	width: 600px;
	height: 100px;
	border: 3px solid black;
	padding: 5px;
	font-family: Verdana;
	/*background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;*/
}

input[type=text] {
    width: 30%;
    padding: 2px 4px;
    margin: 4px 0;
    box-sizing: border-box
	}
	
textarea[name=legal] {
    width: 100%;
	height:100px;
	white-space: normal;
    padding: 2px 4px;
    margin: 4px 0;
    box-sizing: border-box
	}	
/*textarea[name=comments] {
    width: 100%;
	height:100px;
	white-space: normal;
    padding: 2px 4px;
    margin: 4px 0;
    box-sizing: border-box
	}	
*/	
/*---------------------------------NEW MENU -------------------*/
	nav ul li:hover > ul {
		display: block;
	}

nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
		content: ""; clear: both; display: block;
	}

nav ul li {
	float: left;
}
nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
/*		nav ul li:hover a {
			color: #fff;
		}
	
/*	nav ul li a {
		display: block; padding: 10px 10px;
		color: #757575; text-decoration: none;
	}
*/
	nav ul ul {
	background: green !important;
	border-radius: 0px;
	padding: 0;
	top: 100%;
	display: none;
	position: absolute;
	width: 100px;
 }
	}
	
	nav ul ul li {
		float: none; 
		/*border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;*/
		background: green !important;
	}
	
	nav ul ul li a {
		padding: 5px 5px;
		font-size: 10px;
		float: center !important;
		/*line-height: 1.5;*/
		font-family: Verdana;
		background: green !important;
		color: blue !important; 
	}	
	nav ul ul li a:hover {
		background: red !important;
		padding: 5px 5px;
		font-size: 10px;
		/*line-height: 1.5;*/
		font-family: Verdana;
		color: white !important;
	}

nav ul li a {
    float:left;
    padding: 10px 10px; 
    text-decoration: none;
    color: red !important; /*#555;*/
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	font-family: Verdana;
    border-width: 1px;
    border-style: solid;
    border-color: #fff #ccc #999 #eee;
    background: #c1c1c1;
    background: linear-gradient(#f5f5f5, #c1c1c1);            
	}
 
nav ul li a:hover, nav ul li a:focus {
    outline: 0;
    color: yellow ; /*#fff;*/
	
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	font-family: Verdana;
    border-width: 1px;
    border-style: solid;
	
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    background: #fac754;
    background: linear-gradient(#fac754, #f8ac00);
}

nav ul li a:active {
    box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	}

/******************** for displaying members***************************/			
input.roster{
font-size:11pt;
height:20px;
width:600px;
}
/************ for simulating button like see mainsheet archives *************/
.month {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.month:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.month:active {
	position:relative;
	top:1px;
}

/*--------------general definitions for body , html etc 1_28_2017**************/
/*----covers also buttons used in modal stuff--------------------------------*/
/* remove div. main since was duplicate to one above 1_26_2018--------------*/

.btn1 {
    font-size: 12px;
    font-family: cursive;
    margin: 5px 0;
    padding: 3px 3px 3px 3px;
    border-radius: 5px;
    color: black;    
    background: linear-gradient(to bottom, rgba(255,191,0,0.2) , rgba(255,191,0,1));
    text-transform: none;
    font-weight: 900;

}

 .btn1:hover{
  background-color: green;
  color:black;
}

.md-button.btn2:not([disabled]) {
    font-size: 16px;
    text-align: center;
    width: 100%;
    margin: 5px 0;
    padding: 3px 3px 3px 3px;
    border-radius: 5px;
    color: black;    
    background: linear-gradient(to bottom, rgba(76 , 175 , 80 ,0.2) , rgba(76  175 , 80 ,1));
    text-transform: none;
    font-weight: 900;

}

 .md-button.btn2:not([disabled]):hover{
  box-shadow: 0 2px 5px 0 rgba(200, 0, 0, 0.26);
  font-weight: 900;     
  background-color: green;
  color:black;
}

.card {
    
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 40%;
    border-radius: 5px;
}

.card:hover {
    
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

img {
    
    border-radius: 5px 5px 0 0;
}
.container {
    padding: 2px 16px;
    background-color: white;
}


 .ivory{
        background-color: ivory;
      height:100%;
      padding:20px;
    }
	
.frameContainer md-whiteframe {
	 background:#fff;
	 margin: 5px;
	 height: 100px;
	}
    
    footer {
  background-color: #ccc;
 }

.md-button:not([disabled]):hover {
    background-color: rgba(193, 193, 193, 0.96);
    color: rgba(44, 65, 164, 0.96);
    transition: 0.3s;
}  
  .md-button.md-raised:not([disabled]) {
    box-shadow: 0 2px 5px 0 rgba(200, 0, 0, 0.26);
    font-weight: 900;  
} 

md-button.md-raised:not([disabled]):hover {
    background-color: rgba(193, 193, 193, 0.96);
    color: rgba(44, 65, 164, 0.96);
    transition: 0.3s;
}  
    



	
